function exportacionReporteEP15(elementEvent, id_referecia){

    var uniqnumber = uniqid();
    notificacion("show", "info", "Espere un momento, se está generando un reporte EP15 en formato PDF...", "", uniqnumber);
    gestionEnvioForm(elementEvent, "deshabilitar");


    let bases64 = [];
    $.each($(".form-imgs-temp textarea"), function(index, elemento){
        bases64.push({
            "id": $(elemento).attr("id"),
            "val": $(elemento).val(),
        });
    }); 


    console.log({ 
        _token: $('meta[name="csrf-token"]').attr('content'),
        id: id_referecia,
        bases64
    });
    
    $.post(
        "reporte_final_ep15",
        { 
            _token: $('meta[name="csrf-token"]').attr('content'),
            id: id_referecia,
            bases64
        }
    ).done(function(id_document){
        window.open("SeeReportEP15?referencia=" + id_document, '_blank');
    }).fail(function(){
                        
        notificacion("normal", "error", "Error al generar el reporte en PDF");
        
    }).always(function(cscsdfergq){
        console.log(cscsdfergq);
        gestionEnvioForm(elementEvent, "habilitar");
        notificacion("hide", "info", null, null, uniqnumber);
    });
}